body {
    background-color: #002c5f14 !important;
}

.bg {
    height: 30vw !important;
    background-image: url(../../images/insurance-cover.png);
    width: 100%;
    text-align: center;
    transition: transform 0.5s ease;
    height: auto;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}

.cover {
    width: 100%;
    height: auto;
}

.title h1 {
    padding-top: 20px;
    position: relative;
    font-size: 7.5rem;
    color: #fff;
    /* left: -20%; */
    top: 80px;
}

@media (max-width: 998px) {
    .title h1 {
        font-size: 2.5rem;
    }
}

@media (max-width: 768px) {
    .bg {
        height: 70vw !important;
    }
    /* .bg img {
        margin-top: 6rem;
        margin-top: 1rem;
    } */
    .title h1 {
        font-size: 3.9rem;
        /* left: -15%; */
        /* top: 1px; */
        /* top: 27%;
        transform: translate(-50%, -50%); */
    }
}

/* --------------------------start container css --------------------- */

.pad-tb {
    padding: 100px 0px;
}

@media (max-width: 768px) {
    .pad-10 {
        padding-top: 50px !important;
    }
}

/* --------------------------end container css --------------------- */

/* ///////////////////////////////////////////Start price table css//////////////////////////////// */

.bc-middle {
    background-color: #b4c2d133 !important;
}

.table {
    background-color: #fff;
}

.thead-color {
    background-color: #002c5fff;
    color: #fff;
}

@media (max-width: 998px) {
    .scroll-table {
        overflow-x: auto;
        max-width: 100%;
    }
    #tablepress-30 {
        width: 100%;
        min-width: 800px;
    }
}

@media (max-width: 768px) {
    .scroll-table {
        overflow-x: auto;
        max-width: 100%;
    }
    #tablepress-30 {
        width: 100%;
        min-width: 600px;
    }
}

/* ///////////////////////////////////end price css/////////////// */

/* ------------------------------start button css --------------------- */

.btn-prc-lst {
    padding-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* -----------------------------default button css --------------------- */

.enq-btn {
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
    padding-block: 0.5rem;
    padding-inline: 1.25rem;
    background-color: #002c5fff;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #ffff;
    gap: 10px;
    font-weight: bold;
    border: 3px solid #ffffff4d;
    outline: none;
    overflow: hidden;
    font-size: 15px;
}

.icon {
    width: 24px;
    height: 24px;
    transition: all 0.3s ease-in-out;
}

.enq-btn:hover {
    transform: scale(1.05);
    border-color: #fff9;
}

.enq-btn:hover .icon {
    transform: translate(4px);
}

.enq-btn:hover::before {
    animation: shine 1.5s ease-out infinite;
}

.enq-btn::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(
        120deg,
        rgba(255, 255, 255, 0) 30%,
        rgba(255, 255, 255, 0.8),
        rgba(255, 255, 255, 0) 70%
    );
    top: 0;
    left: -100px;
    opacity: 0.6;
}

@keyframes shine {
    0% {
        left: -100px;
    }
    60% {
        left: 100%;
    }
    to {
        left: 100%;
    }
}

/* .inquire {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: #183153;
    font-family: HyundaiSansRegular !important;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
}

.inquire:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: rgba(0, 170, 210, 1);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.inquire:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.inquire,
.inq {
    text-align: center;
    text-decoration: none;
    width: auto;
    padding: 10px 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
  
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.inquire:hover .inq {
    color: #ffffff;
    animation: scaleUp 0.3s ease-in-out;
} */

/* ------------------------------end button css --------------------- */

/* ////////////////////////////////start footer css//////////////// */

.pb-5 {
    padding-top: 3rem;
}

/* //////////////////////////////end footer css//////////////// */

/* ----------------------------price list css --------------------- */

.price-list span {
    font-style: italic;
    color: #ff0000;
}

/* ---------------------------end price list css --------------------- */

.owl-theme .owl-nav.disabled + .owl-dots {
    display: none;
}

/* -----------------------------button up css------------------------ */

/* Style for the sticky button */

.sticky-button {
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 12px 24px;
    color: white;
    border: none;
    cursor: pointer;
    z-index: 1000;
}

table tbody tr td a {
    color: #212529 !important;
}
